/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */
 /*
 * author 229343733@qq.com
 */
@media screen and (max-width:2560px){
	
	.footer_t_list .item:nth-child(3n)::after{
		display: none;
	}


}

/* xxxl */
@media screen and (max-width:1600px){
	
	.footer_t_list .item:nth-child(3n)::after{
		display: none;
	}


}

/* xxl */
@media (max-width:1440px) {
	
	.buss_det_box7_scroll_box_btn.prev{
		left: 10.5%;
	}
	.buss_det_box7_scroll_box_btn.next{
		right: 10.5%;
	}

}





/* xl */
@media (max-width:1280px) {
	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	.mobile_menu_box{
		padding: clamp(1.125rem, 0.739rem + 1.93vw, 2.188rem) 5%;
	}
	


	html{
		scroll-padding-top: 52px;
	}



	.banner_con{
		padding-top: 0;
		padding-bottom: 4%;
	}
	
	
	.sub_banner_con{
		padding-top: 0;
	}


	.buss_det_box7_scroll_box_btn.prev{
		left: 15px;
	}
	.buss_det_box7_scroll_box_btn.next{
		right: 15px;
	}



	.sh_box4_scroll .swiper-slide{
		width: 30% !important;
	}
	
    .yearbox_box{
        top:50px;
    }
    
    .ind_box4_con{
		position: relative;
	}
	.ind_box4_con .ind_title1_tt,
	.ind_box4_con .ind_title1_text{
		color: #333 !important;
	}


}








/* l */
@media (max-width: 1024px) {

	.bgfixed{
		background-attachment: local;
	}

	
	.ind_box3_con::before{
		display: none;
	}
	.ind_box3_r .item:nth-child(1), .ind_box3_r .item:nth-child(5),
	.ind_box3_r .item:nth-child(3){
		transform: translateX(0);
	}

	

	.ind_box6_scroll_middle_item{
		width: 34vw;
		height: 34vw;
	}
	.ind_box6_scroll_item{
		width: 28vw;
	}
	.ind_box6_scroll_btn.prev{
		left: 20%;
	}
	.ind_box6_scroll_btn.next{
		right: 20%;
	}

	.footer_t_list .item:nth-child(2n)::after{
		display: none;
	}



	/* culture */
	.cul_box2_list_item{
		width: calc((100% - 20px) / 2) !important;
	}
	.cul_box2_list_item .cul_box2_list_item_con2{
		opacity: 1;
	}
	.cul_box3_list .item::after{
		display: none;
	}


	/* busi_det */
	.buss_det_box4_scroll_bars .item{
		height: 140px;
		text-align: center;
		flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
	}
	.buss_det_box4_scroll_bars .item .tt{
		width: 100%;
		max-width: 100%;
	}

	.buss_det_box6_tt{
		max-width: 700px !important;
	}



	/* news */
	.news_list1.hover .news_list1_item .news_list1_item_pic,
	.news_list1.hover .news_list1_item .news_list1_item_con{
		width: 100%;
	}




	/*  */

	.sh_box4_scroll .swiper-slide {
		width: 40% !important;
	}


	.join_box3_con_l_list .item{
		border-right: 0;
	}
	
	



}












/* m */
@media (max-width:768px) { 

	.wrapper,
	.w_1400,
	.w_1480{
		width: 100%;
	}
	
	.p15{
		padding-left: 15px;
		padding-right: 15px;
	}


	

	.banner_con_text,
	.banner_con .banner_con_btn{
		display: none;
	}

	.banner_con_tt2{
		font-size: 20px;
	}
	


	.ind_box1_scroll_btn.prev{
		left: -15px;
	}
	.ind_box1_scroll_btn.next{
		right: -15px;
	}
	.ind_box1_scroll .swiper-slide.swiper-slide-active .ind_box1_scroll_item_pic::after{
		display: none;
	}
	.ind_box1_scroll_item_clm a{
		min-height: 36px;
	}


	

	.ind_box6_scroll_btn.prev{
		left: 15px;
	}
	.ind_box6_scroll_btn.next{
		right: 15px;
	}
	.ind_box6_scroll_btn{
		top: -25px;
	}

	.footer_inq_r_list_item{
		width: 100%;
	}



	.footer_t_list .item::after{
		display: none;
	}

	.footer{
		margin-bottom: 52px;
	}
	.float_fixed{
		width: 100%;
		left: 0;
		bottom: 0;
		height: 52px;
	}
	.float_fixed_list{
		display:flex;
		display:-ms-flexbox;
		display:-webkit-flex;
	}
	.float_fixed_list .item{
		width: 20%;
		height: 52px;
	}
	.float_fixed .item:first-child,
	.float_fixed_list .item:last-child{
		border-radius: 0;
	}
	.float_fixed_list .item .item_icon{
		width: 100%;
		height: 52px;
		font-size: 24px;
	}
	.float_fixed_list .item .item_tt,
	.float_fixed_list .item .item_con{
		display: none;
	}

	.open_window_con_l{
		display: none;
	}
	.open_window_con_r{
		width: 100%;
	}
	


	.about_box1_video a>img{
		height: 200px;
	}

	.sub_banner{
		display:flex;
		display:-ms-flexbox;
		display:-webkit-flex;
		justify-content:center;
		-ms-justify-content:center;
		-webkit-justify-content:center;
		align-items: center;
		-webkit-align-items: center;
		-ms-align-items:center;
		height: 200px;
	}
	.sub_banner img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	


	/* development history */

	.his_box::after{
		left: 0;
	}
	.his_list_item{
		float: none;
		width: 100%;
		margin-top: 0 !important;
	}
	.his_list_item:nth-child(2n){
		text-align: left;
		padding-left: clamp(1.25rem, 0.781rem + 2.34vw, 3.125rem);
		padding-right: 0;
	}
	.his_list_item:nth-child(2n)::before{
		left: 0;
		right: auto;
	}
	.his_list_item:nth-child(2n) .his_list_item_icon{
		left: -10px;
		right: auto;
	}
	


	/* culture */
	.cul_box2_list_item{
		width: 100% !important;
	}
	.cul_box2_list_item .cul_box2_list_item_con2{
		opacity: 1;
	}
	
	
	/* brand */
	.brand_box2_list_item_title{
		flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		gap: 15px;
	}
	.brand_box2_list_item_title .num{
		width: 100%;
	}
	.brand_box2_list_item_title .con{
		width: 100%;
	}

	.honor_box2_scroll_item{
		flex-direction: row;
	}
	.honor_box2_scroll_item .item{
		width: calc((100% - clamp(0.625rem, 0.469rem + 0.78vw, 1.25rem)) / 2);
	}

	.buss_det_box4_scroll_bars .item{
		height: 100px;
		text-align: center;
		flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
	}
	.buss_det_box2_scroll_btn.prev{
		left: 0;
	}
	.buss_det_box2_scroll_btn.next{
		right: 0;
	}
	
	.buss_det_box7_scroll_item_con{
		position: relative;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.buss_det_box7_scroll_box_btn.prev{
		left: 0;
	}
	.buss_det_box7_scroll_box_btn.next{
		right: 0;
	}



	.sh_box4_scroll .swiper-slide {
		width: 80% !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	.sh_box4_scroll .swiper-slide::after{
		width: 100%;
		height: 100%;
		bottom: 0 !important;
	}


	.sh_box2_scroll .swiper-slide{
		width: 88%;
		margin-left: 5%;
	}
	.sh_box2_scroll .swiper-slide:last-child{
		margin-right: 5%;
	}
	


	.contact_box3_list_item_con{
		width: 95%;
	}

    .qhse_box10_bars .item{
        width:auto !important;
	height:50px !important;
        padding:0 10px;
    }
    .qhse_box10_bars .item::before,
    .qhse_box10_bars .item::after{
        display:none !important;
    }





	

}


/* s */
@media (max-width:480px) {

	.ind_box1_bars .item{
        width:40%;
    }
    .ind_box1_scroll_item_con{
        padding-left:25px;
        padding-right:25px;
    }


}